@charset "utf-8";
/* CSS Document */

.custom-select1 { width:24.4%; float:right; text-align:left; background:none; border:none; border-radius:0; transition:all 0.25s ease-out 0s; margin:0 0 8.4%; position:relative; z-index:999;}
.custom-select1 .select-items .scrollb {max-height: 170px;max-width: 96%; max-width: calc(100% - 8px);}
.custom-select1:after { content:""; width:9.7%; float:left; background:url(../images/logo-white-plain-symbol.svg) no-repeat center / 100%; transform:translateY(-50%); margin:0 0 0; padding:0 0 7.7%; position:absolute; top:50%; left:-13.3%; z-index:-9;}
.custom-select1 select { display:none;}
.custom-select1 .select-hide { display:none;}
.custom-select1 .select-items { max-height:200px;  background:#faf5f1; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-select1 .select-items .scrollb div { color:#333132; transition:all 0.25s ease-out 0s; padding:16px 6% 16px 6%;}
.custom-select1 .select-items .scrollb div:hover { color:#ffffff; background:#333132;}
.custom-select1 .select-selected { color:#ffffff; transition:all 0.25s ease-out 0s; padding:0 10% 0 0;}
.custom-select1:hover .select-selected { color:#9a8975;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { cursor:pointer; font-size:16px; font-weight:400; letter-spacing:normal; line-height:1.56;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.custom-select1 { width:100%; text-align:center; margin:0 0 28px;}
.custom-select1:after { width:23px; margin:0 0 0; position:absolute; top:50%; left:0;}
.custom-select1 .select-items .scrollb div { padding:16px 10% 16px 10%;}
.custom-select1 .select-selected { padding:0 10% 0 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:14px; line-height:1.56;}
} 

@media screen and (min-width:481px) and (max-width:600px) {
.custom-select1 { width:100%; text-align:center; margin:0 0 28px;}
.custom-select1:after { width:23px; margin:0 0 0; position:absolute; top:50%; left:0;}
.custom-select1 .select-items .scrollb div { padding:16px 10% 16px 10%;}
.custom-select1 .select-selected { padding:0 10% 0 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:14px; line-height:1.56;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.custom-select1 { width:100%; text-align:center; margin:0 0 28px;}
.custom-select1:after { width:23px; margin:0 0 0; position:absolute; top:50%; left:0;}
.custom-select1 .select-items .scrollb div { padding:16px 10% 16px 10%;}
.custom-select1 .select-selected { padding:0 10% 0 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:14px; line-height:1.56;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:14px;}
.services-wrapp .custom-select1 {
    width: 34.4%;
}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:15px;}
.services-wrapp .custom-select1 {
    width: 31.4%;
}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
.services-wrapp .custom-select1 {
    width: 30.4%;
}
}